/* @import "./aem"; */
.pd-container * {
  outline: none;
  -webkit-tap-highlight-color: transparent; }

.pd-container sup {
  font-size: 0.59em;
  line-height: 100% !important;
  color: inherit;
  cursor: pointer; }

.pd-container a {
  color: inherit !important; }

.pd-container .nowrap {
  white-space: nowrap; }

.fancybox-wrap.fancybox-mobile {
  margin-top: 0 !important;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }

.noscroll {
  overflow: hidden !important; }

.rescroll {
  overflow: visible !important; }

.noscroll .pd-container {
  height: 100vh !important; }

html.noscroll.fancybox-lock.touch {
  overflow: hidden !important; }

.pd-container {
  width: 100%;
  background-color: #000; }
  .pd-container .title {
    font-size: 3.333vw;
    font-weight: 700;
    line-height: 1.25; }
  .pd-container .sub-title {
    font-size: 2.5vw;
    font-weight: 500;
    line-height: 1.25; }
  .pd-container .txt {
    font-size: 1.146vw;
    font-weight: 500;
    line-height: 1.6; }
  .pd-container .pc-hid {
    display: none !important; }
  .pd-container .mob-hid {
    display: block !important; }

@media (min-width: 2000px) {
  div.pd-container .sc5 .sc5-phone {
    -webkit-transform: translate(-50%, -50%) scale(4);
    -moz-transform: translate(-50%, -50%) scale(4);
    -ms-transform: translate(-50%, -50%) scale(4);
    transform: translate(-50%, -50%) scale(4); } }

@media (max-width: 600px), (max-aspect-ratio: 1 / 1) and (max-width: 1200px) {
  .pd-container .title {
    font-size: 8.89vw; }
  .pd-container .sub-title {
    font-size: 5vw; }
  .pd-container .txt {
    font-size: 3.611vw; }
  .pd-container .pc-hid {
    display: block !important; }
  .pd-container .mob-hid {
    display: none !important; }
  .pd-container .mob-opcity0 {
    opacity: 0; } }

.pd-container .sc1 {
  width: 100%;
  position: relative; }
  .pd-container .sc1 .sc1-bg {
    width: 100%; }
  .pd-container .sc1 .sc1-logo {
    top: 22.5vw;
    left: 8.854vw;
    width: 40.521vw;
    position: absolute; }
  .pd-container .sc1 .sc1-title {
    top: 27.76vw;
    left: 17.488vw;
    position: absolute;
    font-size: 3.333vw;
    line-height: 5.208vw;
    letter-spacing: 3.333vw;
    font-weight: 400;
    color: #fff; }

.pd-container .sc2 {
  width: 100%;
  position: relative;
  overflow: hidden;
  z-index: 2; }
  .pd-container .sc2 video {
    width: 100%; }
  .pd-container .sc2 .sc2_mask {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    z-index: 2; }
  .pd-container .sc2 .sc2-txt {
    top: 50%;
    left: 50%;
    width: 100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
    text-align: center;
    color: #fff;
    z-index: 3; }
    .pd-container .sc2 .sc2-txt .title {
      margin-bottom: 3.125vw;
      font-size: 4.167vw; }
    .pd-container .sc2 .sc2-txt .txt {
      margin-bottom: 14.668vw;
      text-align: center; }
    .pd-container .sc2 .sc2-txt .sc2-play {
      margin: 0 auto;
      width: 23vw; }
      .pd-container .sc2 .sc2-txt .sc2-play b {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        color: #fff; }
        .pd-container .sc2 .sc2-txt .sc2-play b svg {
          margin: 0.15vw 0 0 1vw;
          width: 2.8vw;
          height: 2.8vw; }

.pd-container .sc3 {
  margin-top: -6px;
  width: 100%;
  position: relative;
  background-color: #000;
  overflow: hidden; }
  .pd-container .sc3 .sc3-bg {
    top: 0;
    left: 0;
    width: 100%;
    position: absolute; }
  .pd-container .sc3 .sc3-txt {
    margin-top: 15.521vw;
    margin-left: 54.479vw;
    padding-bottom: 10.104vw;
    width: 41.188vw;
    position: relative;
    color: #fff;
    z-index: 2; }
    .pd-container .sc3 .sc3-txt .title {
      margin-bottom: 3.125vw; }
    .pd-container .sc3 .sc3-txt .txt {
      color: #ccc; }
  .pd-container .sc3 .sc3-phone {
    -webkit-transition: -webkit-transform 1.5s cubic-bezier(0, 0.6, 0.3, 1);
    transition: -webkit-transform 1.5s cubic-bezier(0, 0.6, 0.3, 1);
    -o-transition: transform 1.5s cubic-bezier(0, 0.6, 0.3, 1);
    -moz-transition: transform 1.5s cubic-bezier(0, 0.6, 0.3, 1), -moz-transform 1.5s cubic-bezier(0, 0.6, 0.3, 1);
    transition: transform 1.5s cubic-bezier(0, 0.6, 0.3, 1);
    transition: transform 1.5s cubic-bezier(0, 0.6, 0.3, 1), -webkit-transform 1.5s cubic-bezier(0, 0.6, 0.3, 1), -moz-transform 1.5s cubic-bezier(0, 0.6, 0.3, 1);
    will-change: transform; }
    .pd-container .sc3 .sc3-phone.sc3-phone1 {
      top: 12.6vw;
      left: 13.906vw;
      width: 22.604vw;
      position: absolute;
      z-index: 2;
      -webkit-transition: all 0.8s;
      -o-transition: all 0.8s;
      -moz-transition: all 0.8s;
      transition: all 0.8s; }
    .pd-container .sc3 .sc3-phone.sc3-phone2 {
      top: 8.771vw;
      left: 28.438vw;
      width: 22.448vw;
      position: absolute;
      -webkit-transition: all 0.8s;
      -o-transition: all 0.8s;
      -moz-transition: all 0.8s;
      transition: all 0.8s; }

.pd-container #sc4-trigger2 {
  top: -25vh;
  position: relative; }

.pd-container .sc4 {
  width: 100%;
  height: 200vh;
  position: relative;
  z-index: 2; }
  .pd-container .sc4 .sc4-sticky {
    top: 0;
    width: 100%;
    height: 100vh;
    position: -webkit-sticky;
    position: sticky; }
    .pd-container .sc4 .sc4-sticky .sc4-sticky-inner {
      width: 100%;
      height: 100vh;
      position: relative;
      overflow: hidden; }
  .pd-container .sc4 .sc4-bg {
    width: 100%;
    height: 100vh;
    background-image: url(/content/dam/huawei-cbg-site/common/mkt/pdp/phones/porsche-design-mate40-rs/images/pc/porsche-design-huawei-mate-40-rs-ceramic-back-black-background.jpg);
    background-size: cover;
    background-position: center center;
    -webkit-transition: all 0.8s;
    -o-transition: all 0.8s;
    -moz-transition: all 0.8s;
    transition: all 0.8s;
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center; }
    .pd-container .sc4 .sc4-bg.sc4-bg2 {
      top: 0;
      left: 0;
      position: absolute;
      -webkit-transform: scale(1.2);
      -moz-transform: scale(1.2);
      -ms-transform: scale(1.2);
      transform: scale(1.2);
      background-image: url(/content/dam/huawei-cbg-site/common/mkt/pdp/phones/porsche-design-mate40-rs/images/pc/porsche-design-huawei-mate-40-rs-ceramic-back-white-background.jpg);
      opacity: 0; }
    .pd-container .sc4 .sc4-bg.sc4-bg3 {
      top: 0;
      left: 0;
      position: absolute;
      -webkit-transform: scale(1.2);
      -moz-transform: scale(1.2);
      -ms-transform: scale(1.2);
      transform: scale(1.2);
      background-image: url(/content/dam/huawei-cbg-site/common/mkt/pdp/phones/porsche-design-mate40-rs/images/pc/porsche-design-huawei-mate-40-rs-ceramic-back-white-mask.png);
      opacity: 0;
      z-index: 2; }
  .pd-container .sc4 .sc4-txt {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    -webkit-transition: all 0.8s;
    -o-transition: all 0.8s;
    -moz-transition: all 0.8s;
    transition: all 0.8s;
    color: #fff;
    z-index: 3; }
    .pd-container .sc4 .sc4-txt .sc4-txt-left {
      top: -moz-calc(50% + 76px / 2);
      top: calc(50% + 76px / 2);
      left: 8.594vw;
      -webkit-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      width: 28.177vw;
      position: absolute; }
      .pd-container .sc4 .sc4-txt .sc4-txt-left .title {
        margin-bottom: 6.719vw; }
    .pd-container .sc4 .sc4-txt .sub-title {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -moz-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      font-size: 1.667vw; }
      .pd-container .sc4 .sc4-txt .sub-title span {
        margin-right: 0.781vw;
        width: 1.8vw;
        height: 1.8vw;
        border-radius: 50%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box; }
        .pd-container .sc4 .sc4-txt .sub-title span.sc4-white {
          background-color: #fff; }
        .pd-container .sc4 .sc4-txt .sub-title span.sc4-black {
          border: solid 2px #fff;
          background-image: -webkit-linear-gradient(125deg, #383838 0%, #000000 100%);
          background-image: -moz-linear-gradient(125deg, #383838 0%, #000000 100%);
          background-image: -o-linear-gradient(125deg, #383838 0%, #000000 100%);
          background-image: linear-gradient(325deg, #383838 0%, #000000 100%); }
    .pd-container .sc4 .sc4-txt .txt {
      top: -moz-calc(50% + 76px / 2);
      top: calc(50% + 76px / 2);
      right: 8.333vw;
      -webkit-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      width: 26.667vw;
      position: absolute; }
    .pd-container .sc4 .sc4-txt.sc4-txt2 {
      color: #000;
      opacity: 0; }
  .pd-container .sc4 .sc4-phone-container {
    top: 64%;
    left: 47%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
    -webkit-transition: top 1.3s 0.5s, -webkit-transform 0.8s;
    transition: top 1.3s 0.5s, -webkit-transform 0.8s;
    -o-transition: transform 0.8s, top 1.3s 0.5s;
    -moz-transition: transform 0.8s, top 1.3s 0.5s, -moz-transform 0.8s;
    transition: transform 0.8s, top 1.3s 0.5s;
    transition: transform 0.8s, top 1.3s 0.5s, -webkit-transform 0.8s, -moz-transform 0.8s; }
    .pd-container .sc4 .sc4-phone-container .sc4-phone {
      width: 40vw;
      -webkit-transition: all 0.8s;
      -o-transition: all 0.8s;
      -moz-transition: all 0.8s;
      transition: all 0.8s; }
      .pd-container .sc4 .sc4-phone-container .sc4-phone.sc4-phone2 {
        top: 0;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        width: 35.781vw;
        position: absolute;
        opacity: 0; }
  .pd-container .sc4.animate-before .sc4-phone-container {
    top: 51%; }
  .pd-container .sc4 .transition0 {
    -webkit-transition: all 0s 0s !important;
    -o-transition: all 0s 0s !important;
    -moz-transition: all 0s 0s !important;
    transition: all 0s 0s !important; }
  .pd-container .sc4.animate .sc4-bg1 {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 0; }
  .pd-container .sc4.animate .sc4-phone-container {
    -webkit-transform: translate(-50%, -44%);
    -moz-transform: translate(-50%, -44%);
    -ms-transform: translate(-50%, -44%);
    transform: translate(-50%, -44%); }
    .pd-container .sc4.animate .sc4-phone-container .sc4-phone1 {
      opacity: 0; }
    .pd-container .sc4.animate .sc4-phone-container .sc4-phone2 {
      opacity: 1; }
  .pd-container .sc4.animate .sc4-bg2 {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1; }
  .pd-container .sc4.animate .sc4-bg3 {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1; }
  .pd-container .sc4.animate .sc4-txt1 {
    opacity: 0; }
  .pd-container .sc4.animate .sc4-txt2 {
    opacity: 1; }

.pd-container #sc5-trigger {
  top: -76px;
  position: relative; }

.pd-container .sc5 {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden; }
  .pd-container .sc5 .sc5-bg {
    top: 61.5%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    position: relative; }
  .pd-container .sc5 .sc5-txt {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 54.115vw;
    position: absolute;
    text-align: center;
    -webkit-transition: all 0.8s;
    -o-transition: all 0.8s;
    -moz-transition: all 0.8s;
    transition: all 0.8s;
    color: #fff; }
    .pd-container .sc5 .sc5-txt .title {
      margin-bottom: 3.125vw; }
    .pd-container .sc5 .sc5-txt .txt {
      color: #ccc; }
  .pd-container .sc5 .sc5-phone {
    top: 53%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) scale(3.5);
    -moz-transform: translate(-50%, -50%) scale(3.5);
    -ms-transform: translate(-50%, -50%) scale(3.5);
    transform: translate(-50%, -50%) scale(3.5);
    width: 76.354vw;
    position: absolute;
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    -webkit-transition: all 0.8s;
    -o-transition: all 0.8s;
    -moz-transition: all 0.8s;
    transition: all 0.8s; }
  .pd-container .sc5.animate .sc5-txt {
    -webkit-transform: translate(-50%, -100%);
    -moz-transform: translate(-50%, -100%);
    -ms-transform: translate(-50%, -100%);
    transform: translate(-50%, -100%); }
  .pd-container .sc5.animate .sc5-phone {
    -webkit-transform: translate(-50%, -10%) scale(1);
    -moz-transform: translate(-50%, -10%) scale(1);
    -ms-transform: translate(-50%, -10%) scale(1);
    transform: translate(-50%, -10%) scale(1); }

.pd-container .sc6 {
  width: 100%;
  position: relative; }
  .pd-container .sc6 .sc6-bg {
    width: 100%; }
  .pd-container .sc6 .sc6-txt {
    top: 6.719vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 53.177vw;
    position: absolute;
    color: #000;
    text-align: center; }
  .pd-container .sc6 .txt {
    bottom: 6.198vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 53.177vw;
    position: absolute;
    color: #000;
    text-align: center; }

.pd-container .sc7 {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  overflow: hidden; }
  .pd-container .sc7 .sc7-bg {
    width: 100%; }
  .pd-container .sc7 .sc7-mask {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2; }
  .pd-container .sc7 .sc7-txt {
    top: 50%;
    left: 8.854vw;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 82.24vw;
    position: absolute;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    color: #fff;
    z-index: 3; }
    .pd-container .sc7 .sc7-txt .title {
      width: 23.49vw; }
    .pd-container .sc7 .sc7-txt .txt {
      width: 26.667vw;
      color: #ccc; }

.pd-container #sc8-trigger {
  top: -76px;
  position: relative; }

.pd-container .sc8 {
  width: 100%;
  height: 200vh;
  position: relative; }
  .pd-container .sc8 .sc8-sticky {
    top: 76px;
    left: 0;
    width: 100%;
    height: -moz-calc(100vh - 76px);
    height: calc(100vh - 76px);
    position: -webkit-sticky;
    position: sticky; }
    .pd-container .sc8 .sc8-sticky .sc8-sticky-inner {
      width: 100%;
      height: 100%;
      position: relative;
      overflow: hidden; }
    .pd-container .sc8 .sc8-sticky .sc8-bg {
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -53%) scale(1.2);
      -moz-transform: translate(-50%, -53%) scale(1.2);
      -ms-transform: translate(-50%, -53%) scale(1.2);
      transform: translate(-50%, -53%) scale(1.2);
      height: -moz-calc(100vh + 10%);
      height: calc(100vh + 10%);
      position: absolute; }
    .pd-container .sc8 .sc8-sticky .sc8-txt {
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, 130%);
      -moz-transform: translate(-50%, 130%);
      -ms-transform: translate(-50%, 130%);
      transform: translate(-50%, 130%);
      width: 64.531vw;
      position: absolute;
      color: #fff;
      text-align: center;
      z-index: 2;
      opacity: 0; }
      .pd-container .sc8 .sc8-sticky .sc8-txt .title {
        margin-bottom: 3.125vw; }
      .pd-container .sc8 .sc8-sticky .sc8-txt .txt {
        color: #ccc; }
    .pd-container .sc8 .sc8-sticky .sc8-camera {
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%) scale(1.01);
      -moz-transform: translate(-50%, -50%) scale(1.01);
      -ms-transform: translate(-50%, -50%) scale(1.01);
      transform: translate(-50%, -50%) scale(1.01);
      width: 100%;
      height: 100%;
      position: absolute;
      background-image: url(/content/dam/huawei-cbg-site/common/mkt/pdp/phones/porsche-design-mate40-rs/images/pc/porsche-design-huawei-mate-40-rs-sample-picture-2.png);
      background-size: contain;
      background-position: center center;
      z-index: 2; }
    .pd-container .sc8 .sc8-sticky .mask {
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      -webkit-transform: scale(3);
      -moz-transform: scale(3);
      -ms-transform: scale(3);
      transform: scale(3);
      -webkit-transform-origin: center center;
      -moz-transform-origin: center center;
      -ms-transform-origin: center center;
      transform-origin: center center;
      position: absolute;
      background-color: rgba(0, 0, 0, 0.6);
      opacity: 0; }

.pd-container .sc9 {
  width: 100%;
  position: relative;
  background-color: #000; }
  .pd-container .sc9 .sc9-bg {
    margin-top: -2vw;
    margin-bottom: -6vw;
    width: 100%; }
  .pd-container .sc9 .sc9-txt {
    margin: 10.417vw auto 0;
    width: 64.531vw;
    position: relative;
    text-align: center;
    color: #fff;
    z-index: 2; }
    .pd-container .sc9 .sc9-txt .title {
      margin-bottom: 3.125vw; }
    .pd-container .sc9 .sc9-txt .txt {
      color: #ccc; }

.pd-container .sc10 {
  width: 100%;
  position: relative;
  z-index: 3; }
  .pd-container .sc10 .sc10-bg {
    width: 100%; }
  .pd-container .sc10 .sc10-txt {
    top: 50%;
    left: 8.854vw;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 82.239vw;
    position: absolute;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    color: #fff; }
    .pd-container .sc10 .sc10-txt .title {
      width: 24.698vw; }
    .pd-container .sc10 .sc10-txt .txt {
      width: 26.354vw;
      color: #ccc; }

.pd-container #sc11-trigger {
  top: -10vh;
  position: relative; }

.pd-container .sc11-outer {
  height: 200vh;
  position: relative; }

.pd-container .sc11-sticky-inner {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden; }

.pd-container .sc11 {
  top: 0;
  margin-top: -2px;
  width: 100%;
  position: -webkit-sticky;
  position: sticky;
  z-index: 2; }
  .pd-container .sc11 .sc11-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/content/dam/huawei-cbg-site/common/mkt/pdp/phones/porsche-design-mate40-rs/images/pc/porsche-design-huawei-mate-40-rs-security-face-unlock.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute; }
  .pd-container .sc11 .sc11-txt {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 65vw;
    width: 29.49vw;
    position: absolute;
    color: #fff; }
    .pd-container .sc11 .sc11-txt .title {
      margin-bottom: 3.125vw; }
  .pd-container .sc11 .s11-phone-container {
    top: 10vh;
    left: 18.854vw;
    width: 34.271vw;
    position: absolute; }
    .pd-container .sc11 .s11-phone-container .sc11-phone {
      width: 100%; }
    .pd-container .sc11 .s11-phone-container .sc11-id {
      bottom: 19.896vw;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%);
      width: 5.938vw;
      position: absolute;
      opacity: 0; }
    .pd-container .sc11 .s11-phone-container .cvs-container {
      top: -7vw;
      left: 7.2vw;
      width: 7.292vw;
      height: 11.857vw;
      position: absolute;
      display: none;
      overflow: visible !important; }
      .pd-container .sc11 .s11-phone-container .cvs-container .cvs-txt {
        color: #fff; }
        .pd-container .sc11 .s11-phone-container .cvs-container .cvs-txt .cvs-txt-con {
          top: 1vw;
          left: 1vw;
          position: absolute;
          font-size: 1.146vw; }
          .pd-container .sc11 .s11-phone-container .cvs-container .cvs-txt .cvs-txt-con.txt1 {
            top: -2vw;
            left: -3.3vw; }
          .pd-container .sc11 .s11-phone-container .cvs-container .cvs-txt .cvs-txt-con.txt2 {
            top: 1.7vw;
            left: 1.2vw; }
          .pd-container .sc11 .s11-phone-container .cvs-container .cvs-txt .cvs-txt-con.txt3 {
            top: 4.2vw;
            left: 4.98vw;
            width: 8vw; }

.pd-container .sc12 {
  width: 100%;
  position: relative;
  z-index: 2; }
  .pd-container .sc12 .sc12-bg {
    width: 100%; }
  .pd-container .sc12 .sc12-txt {
    top: 18.594vw;
    left: 8.854vw;
    width: 32.771vw;
    position: absolute;
    text-align: left;
    color: #fff; }
    .pd-container .sc12 .sc12-txt .title {
      margin-bottom: 3.125vw; }
    .pd-container .sc12 .sc12-txt .txt {
      color: #ccc; }

.pd-container .sc14 {
  position: relative; }
  .pd-container .sc14 .sc14-bg {
    width: 100%; }
  .pd-container .sc14 .sc14-txt {
    top: 7.094vw;
    left: 0;
    width: 100%;
    position: absolute;
    text-align: center;
    color: #fff; }
    .pd-container .sc14 .sc14-txt .title {
      margin-bottom: 4.531vw;
      font-size: 3.125vw;
      font-weight: 700;
      line-height: 1; }
      .pd-container .sc14 .sc14-txt .title span {
        margin-top: 1.042vw;
        display: block; }
      .pd-container .sc14 .sc14-txt .title img {
        width: 52.5vw; }
    .pd-container .sc14 .sc14-txt .txt {
      color: #ccc; }

.pd-container .sc13 {
  padding: 5.208vw 0;
  padding-left: -moz-calc(1.146vw / 1);
  padding-left: calc(1.146vw / 1);
  color: #7b7b7b; }
  .pd-container .sc13 .component-footnotes {
    margin: 0 auto;
    width: 82.813vw;
    font-size: 0.677vw;
    line-height: 1.6;
    list-style: decimal; }

.current {
  color: #fff !important; }

@media (max-width: 600px), (max-aspect-ratio: 1 / 1) and (max-width: 1200px) {
  .pd-container .sc1 .sc1-logo {
    top: 23.889vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 83.75vw; }
  .pd-container .sc1 .sc1-title {
    top: 32.5vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: 6.667vw; }
  .pd-container .sc2 .sc2-txt {
    width: 100%;
    text-align: center; }
    .pd-container .sc2 .sc2-txt .title {
      margin-bottom: 4.028vw;
      font-size: 8.889vw; }
      .pd-container .sc2 .sc2-txt .title span {
        display: inline-block;
        white-space: nowrap; }
    .pd-container .sc2 .sc2-txt .txt {
      margin-bottom: 29.028vw; }
    .pd-container .sc2 .sc2-txt .sc2-play {
      width: 48vw; }
      .pd-container .sc2 .sc2-txt .sc2-play b {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -moz-box-orient: vertical;
        -moz-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse; }
        .pd-container .sc2 .sc2-txt .sc2-play b svg {
          margin-bottom: 2.5vw;
          width: 10.556vw;
          height: 10.556vw; }
        .pd-container .sc2 .sc2-txt .sc2-play b .sub-title {
          font-size: 6.667vw; }
  .pd-container .sc3 {
    background-color: #000; }
    .pd-container .sc3 .sc3-txt {
      margin: 27.778vw auto 0;
      width: 83.333vw;
      padding-bottom: 126.389vw;
      text-align: center; }
      .pd-container .sc3 .sc3-txt .title {
        margin: 0 auto 5.139vw;
        margin-left: -3vw; }
      .pd-container .sc3 .sc3-txt .txt {
        color: #fff; }
    .pd-container .sc3 .sc3-phone.sc3-phone1 {
      top: auto;
      bottom: -70vw;
      left: 8.889vw;
      width: 57.222vw; }
    .pd-container .sc3 .sc3-phone.sc3-phone2 {
      top: auto;
      bottom: -54vw;
      left: 35vw;
      width: 56.667vw; }
  .pd-container .sc4 {
    height: 220vh; }
    .pd-container .sc4 .sc4-sticky .sc4-sticky-inner {
      height: 100%; }
      .pd-container .sc4 .sc4-sticky .sc4-sticky-inner .sc4-phone-container {
        top: 56.139vw;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0); }
        .pd-container .sc4 .sc4-sticky .sc4-sticky-inner .sc4-phone-container .sc4-phone {
          width: auto;
          height: 100%; }
          .pd-container .sc4 .sc4-sticky .sc4-sticky-inner .sc4-phone-container .sc4-phone.sc4-phone2 {
            width: auto;
            height: 100%; }
      .pd-container .sc4 .sc4-sticky .sc4-sticky-inner .sc4-bg {
        height: 100%;
        background-image: url(/content/dam/huawei-cbg-site/common/mkt/pdp/phones/porsche-design-mate40-rs/images/mob/porsche-design-huawei-mate-40-rs-ceramic-back-black-background.jpg); }
        .pd-container .sc4 .sc4-sticky .sc4-sticky-inner .sc4-bg.sc4-bg2 {
          background-image: url(/content/dam/huawei-cbg-site/common/mkt/pdp/phones/porsche-design-mate40-rs/images/mob/porsche-design-huawei-mate-40-rs-ceramic-back-white-background.jpg); }
        .pd-container .sc4 .sc4-sticky .sc4-sticky-inner .sc4-bg.sc4-bg3 {
          opacity: 0 !important; }
      .pd-container .sc4 .sc4-sticky .sc4-sticky-inner .sc4-txt {
        top: 0;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        width: 83.333vw;
        height: 100%;
        text-align: center; }
        .pd-container .sc4 .sc4-sticky .sc4-sticky-inner .sc4-txt .sc4-txt-left {
          top: 11.5vh;
          left: 50%;
          -webkit-transform: translate(-50%, 0);
          -moz-transform: translate(-50%, 0);
          -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
          width: 100%;
          position: relative; }
          .pd-container .sc4 .sc4-sticky .sc4-sticky-inner .sc4-txt .sc4-txt-left .title {
            margin-bottom: 5.972vw; }
        .pd-container .sc4 .sc4-sticky .sc4-sticky-inner .sc4-txt .sub-title {
          height: 4.86vw;
          line-height: 4.86vw;
          font-size: 4.444vw;
          -webkit-box-pack: center;
          -moz-box-pack: center;
          -ms-flex-pack: center;
          justify-content: center; }
          .pd-container .sc4 .sc4-sticky .sc4-sticky-inner .sc4-txt .sub-title span {
            width: 4.86vw;
            height: 4.86vw;
            margin-right: 2.083vw; }
        .pd-container .sc4 .sc4-sticky .sc4-sticky-inner .sc4-txt .txt {
          top: auto;
          bottom: 3vh;
          right: 0;
          -webkit-transform: translate(0, 0);
          -moz-transform: translate(0, 0);
          -ms-transform: translate(0, 0);
          transform: translate(0, 0);
          width: 100%; }
    .pd-container .sc4.animate-before .sc4-phone-container {
      top: 55%; }
    .pd-container .sc4.animate .sc4-sticky .sc4-sticky-inner .sc4-phone-container {
      -webkit-transform: translate(-50%, 4%);
      -moz-transform: translate(-50%, 4%);
      -ms-transform: translate(-50%, 4%);
      transform: translate(-50%, 4%); }
  .pd-container #sc5-trigger {
    top: -96px; }
  .pd-container .sc5 {
    height: auto;
    padding-top: 8vh;
    background-color: #000;
    z-index: 2; }
    .pd-container .sc5 .sc5-bg {
      top: 48%;
      position: absolute; }
    .pd-container .sc5 .sc5-txt {
      margin: 8vh auto;
      -webkit-transform: translate(0, 0);
      -moz-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      transform: translate(0, 0);
      width: 100%;
      height: -moz-calc(100% - 16vh);
      height: calc(100% - 16vh);
      padding-bottom: 3vw;
      position: static; }
      .pd-container .sc5 .sc5-txt .title {
        margin-bottom: 0vw; }
      .pd-container .sc5 .sc5-txt .txt {
        margin: 0 auto;
        width: 83.333vw;
        position: static; }
    .pd-container .sc5 .sc5-phone {
      -webkit-transform: translate(-50%, 0) scale(2.3);
      -moz-transform: translate(-50%, 0) scale(2.3);
      -ms-transform: translate(-50%, 0) scale(2.3);
      transform: translate(-50%, 0) scale(2.3);
      width: 108vh;
      position: static;
      -webkit-transform-origin: center top;
      -moz-transform-origin: center top;
      -ms-transform-origin: center top;
      transform-origin: center top;
      z-index: 2; }
    .pd-container .sc5.animate .sc5-txt {
      -webkit-transform: translate(0, 0);
      -moz-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      transform: translate(0, 0); }
    .pd-container .sc5.animate .sc5-phone {
      -webkit-transform: translate(1.5%, 0) scale(1);
      -moz-transform: translate(1.5%, 0) scale(1);
      -ms-transform: translate(1.5%, 0) scale(1);
      transform: translate(1.5%, 0) scale(1); }
  .pd-container .sc6 {
    margin-top: -3vw;
    padding-bottom: 10vw; }
    .pd-container .sc6 .sc6-txt {
      top: 19.861vw;
      width: 78.899vw; }
      .pd-container .sc6 .sc6-txt .title {
        margin-bottom: 89.306vw; }
    .pd-container .sc6 .txt {
      bottom: 13.899vw;
      width: 83.333vw; }
  .pd-container .sc7 {
    padding: 15.139vw 0 6vw;
    display: block;
    background-color: #000; }
    .pd-container .sc7 .sc7-bg {
      left: 0;
      position: absolute; }
    .pd-container .sc7 .sc7-txt {
      top: 0;
      left: 0;
      margin: 0 auto;
      -webkit-transform: translate(0, 0);
      -moz-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      transform: translate(0, 0);
      width: 100%;
      position: relative;
      display: block;
      text-align: center;
      z-index: 3; }
      .pd-container .sc7 .sc7-txt .title {
        margin: 0 auto 87.056vw;
        width: 100%;
        position: static; }
      .pd-container .sc7 .sc7-txt .txt {
        margin: 0 auto;
        width: 83.333vw;
        position: static; }
  .pd-container #sc8-trigger {
    top: -96px; }
  .pd-container .sc8 .sc8-sticky {
    top: 60px;
    height: -moz-calc(100vh - 60px);
    height: calc(100vh - 60px); }
    .pd-container .sc8 .sc8-sticky .sc8-camera {
      background-image: url(/content/dam/huawei-cbg-site/common/mkt/pdp/phones/porsche-design-mate40-rs/images/mob/porsche-design-huawei-mate-40-rs-sample-picture-2.png); }
    .pd-container .sc8 .sc8-sticky .sc8-txt {
      width: 83.333vw; }
      .pd-container .sc8 .sc8-sticky .sc8-txt .title {
        margin-bottom: 11.111vw;
        white-space: normal !important; }
  .pd-container .sc9 {
    margin-top: 27.778vw; }
    .pd-container .sc9 .sc9-bg {
      top: -13vw;
      left: 0;
      margin-top: 0;
      position: absolute; }
    .pd-container .sc9 .sc9-txt {
      top: 0;
      left: 0;
      margin: 0 auto;
      width: 83.333vw;
      position: relative; }
      .pd-container .sc9 .sc9-txt .title {
        width: 78.889vw; }
      .pd-container .sc9 .sc9-txt .txt {
        margin-top: 99.583vw; }
  .pd-container .sc10 {
    padding-bottom: 19vw;
    background-color: #000; }
    .pd-container .sc10 .sc10-bg {
      top: -12vw;
      left: 0;
      -webkit-transform: translate(0, 0);
      -moz-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      transform: translate(0, 0);
      position: absolute; }
    .pd-container .sc10 .sc10-txt {
      top: 0;
      left: 0;
      margin: 28.333vw auto 0;
      -webkit-transform: translate(0, 0);
      -moz-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      transform: translate(0, 0);
      position: relative;
      display: block; }
      .pd-container .sc10 .sc10-txt .title {
        margin: 0 auto 105.694vw;
        width: 78.899vw;
        text-align: center; }
      .pd-container .sc10 .sc10-txt .txt {
        top: 140.556vw;
        width: 83.333vw;
        text-align: center; }
  .pd-container .sc11 {
    background-color: #000; }
    .pd-container .sc11 .sc11-txt {
      top: 0;
      left: 0;
      margin: 0;
      -webkit-transform: translateY(0);
      -moz-transform: translateY(0);
      -ms-transform: translateY(0);
      transform: translateY(0);
      width: 100%;
      height: 100%;
      position: relative;
      text-align: center; }
      .pd-container .sc11 .sc11-txt .title {
        margin-bottom: 0;
        top: 8vh;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        width: 100%;
        position: absolute; }
      .pd-container .sc11 .sc11-txt .txt {
        left: 50%;
        bottom: 8vh;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        width: 83.333vw;
        position: absolute; }
    .pd-container .sc11 .sc11-sticky-inner {
      height: 100%; }
    .pd-container .sc11 .s11-container {
      top: 34vw;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%);
      position: absolute;
      overflow: hidden; }
      .pd-container .sc11 .s11-container .sc11-bg {
        width: 100%;
        height: 100%;
        background-image: url(/content/dam/huawei-cbg-site/common/mkt/pdp/phones/porsche-design-mate40-rs/images/mob/porsche-design-huawei-mate-40-rs-security-face-unlock.png);
        position: static; }
      .pd-container .sc11 .s11-container .s11-phone-container {
        top: 8vw;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        width: 80%; }
        .pd-container .sc11 .s11-container .s11-phone-container .sc11-id {
          width: 19%; }
        .pd-container .sc11 .s11-container .s11-phone-container .sc11-phone {
          width: 100%; }
        .pd-container .sc11 .s11-container .s11-phone-container .cvs-container {
          top: 51.552vw;
          left: 30.8vw;
          width: 14.082vw;
          height: 22.778vw;
          display: none; }
          .pd-container .sc11 .s11-container .s11-phone-container .cvs-container .cvs-txt .cvs-txt-con {
            font-size: 3.056vw; }
            .pd-container .sc11 .s11-container .s11-phone-container .cvs-container .cvs-txt .cvs-txt-con.txt1 {
              top: -5.5vw;
              left: -5.6vw; }
            .pd-container .sc11 .s11-container .s11-phone-container .cvs-container .cvs-txt .cvs-txt-con.txt2 {
              top: 0.7vw;
              left: 3.2vw;
              width: 18vw; }
            .pd-container .sc11 .s11-container .s11-phone-container .cvs-container .cvs-txt .cvs-txt-con.txt3 {
              top: 6.2vw;
              left: 12.2vw;
              width: 15vw; }
  .pd-container .sc12 .sc12-txt {
    top: 11.861vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
    text-align: center; }
    .pd-container .sc12 .sc12-txt .title {
      margin: 0 auto 88.194vw;
      width: 90%; }
    .pd-container .sc12 .sc12-txt .txt {
      margin: 0 auto;
      width: 83.333vw; }
  .pd-container .sc14 .sc14-txt {
    top: 0;
    position: relative;
    padding-top: 24.861vw;
    padding-bottom: 89.583vw;
    z-index: 3; }
    .pd-container .sc14 .sc14-txt .txt {
      margin: 0 auto;
      width: 83.333vw; }
    .pd-container .sc14 .sc14-txt .title {
      font-size: 8.889vw; }
      .pd-container .sc14 .sc14-txt .title img {
        width: 85.556vw; }
      .pd-container .sc14 .sc14-txt .title span {
        margin-top: 3vw;
        display: block; }
  .pd-container .sc14 .sc14-bg {
    bottom: 0;
    position: absolute; }
  .pd-container .sc13 {
    padding: 27.778vw 0;
    padding-left: -moz-calc(3.056vw / 1);
    padding-left: calc(3.056vw / 1); }
    .pd-container .sc13 .component-footnotes {
      width: 83.333vw;
      font-size: 3.056vw; }
  .sc7-video-pic img {
    position: absolute; } }

.sc2-video-pic img,
.sc7-video-pic img {
  width: 100%; }

@media (max-width: 600px) {
  .pd-container .sc8 .sc8-sticky .sc8-bg {
    -webkit-transform: translate(-50%, -53%) scale(1);
    -moz-transform: translate(-50%, -53%) scale(1);
    -ms-transform: translate(-50%, -53%) scale(1);
    transform: translate(-50%, -53%) scale(1); }
  .pd-container .sc11 .s11-container .s11-phone-container .sc11-id {
    bottom: 19.896vw; }
  .pd-container .white-space {
    margin-left: 2px !important; }
  div.pd-container .sc4 .sc4-sticky .sc4-sticky-inner .sc4-phone-container {
    -webkit-transform: translate(-50%, 0) !important;
    -moz-transform: translate(-50%, 0) !important;
    -ms-transform: translate(-50%, 0) !important;
    transform: translate(-50%, 0) !important; }
  div.pd-container .sc4.animate .sc4-sticky .sc4-sticky-inner .sc4-phone-container {
    -webkit-transform: translate(-50%, 4%) !important;
    -moz-transform: translate(-50%, 4%) !important;
    -ms-transform: translate(-50%, 4%) !important;
    transform: translate(-50%, 4%) !important; } }

.white-space {
  opacity: 0; }

@media (max-width: 1200px) and (max-aspect-ratio: 1 / 1) {
  div.pd-container .white-space {
    margin-left: 1px; }
  .sc11 .s11-container .s11-phone-container .sc11-id {
    bottom: 12.896vw; }
  div.pd-container .sc4 .sc4-sticky .sc4-sticky-inner .sc4-phone-container {
    -webkit-transform: rotate(-12deg) scale(1.15) translate(-46%, -3%);
    -moz-transform: rotate(-12deg) scale(1.15) translate(-46%, -3%);
    -ms-transform: rotate(-12deg) scale(1.15) translate(-46%, -3%);
    transform: rotate(-12deg) scale(1.15) translate(-46%, -3%); }
  div.pd-container .sc4.animate .sc4-sticky .sc4-sticky-inner .sc4-phone-container {
    -webkit-transform: rotate(-12deg) scale(1.15) translate(-44%, 0%);
    -moz-transform: rotate(-12deg) scale(1.15) translate(-44%, 0%);
    -ms-transform: rotate(-12deg) scale(1.15) translate(-44%, 0%);
    transform: rotate(-12deg) scale(1.15) translate(-44%, 0%); } }

@media only screen and (min-width: 1000px) and (max-width: 1040px) and (min-aspect-ratio: 1 / 1) {
  div.pd-container .sc5 .sc5-phone {
    -webkit-transform: translate(-50%, -50%) scale(3.91);
    -moz-transform: translate(-50%, -50%) scale(3.91);
    -ms-transform: translate(-50%, -50%) scale(3.91);
    transform: translate(-50%, -50%) scale(3.91); }
  div.pd-container .sc13 .component-footnotes {
    font-size: 13px; } }

@media only screen and (min-width: 1350px) and (max-width: 1390px) and (min-aspect-ratio: 1 / 1) {
  div.pd-container .sc5 .sc5-phone {
    -webkit-transform: translate(-50%, -50%) scale(3.91);
    -moz-transform: translate(-50%, -50%) scale(3.91);
    -ms-transform: translate(-50%, -50%) scale(3.91);
    transform: translate(-50%, -50%) scale(3.91); }
  div.pd-container .sc13 .component-footnotes {
    font-size: 13px; } }

@media only screen and (min-width: 1180px) and (max-width: 1200px) and (min-aspect-ratio: 1 / 1) {
  div.pd-container .sc5 .sc5-phone {
    -webkit-transform: translate(-50%, -50%) scale(3.7);
    -moz-transform: translate(-50%, -50%) scale(3.7);
    -ms-transform: translate(-50%, -50%) scale(3.7);
    transform: translate(-50%, -50%) scale(3.7); }
  div.pd-container .sc13 .component-footnotes {
    font-size: 13px; } }

.isIE11.pd-container .sc4 {
  height: 100vh; }
  .isIE11.pd-container .sc4 .sc4-txt-left,
  .isIE11.pd-container .sc4 .txt {
    top: 50%; }
  .isIE11.pd-container .sc4 .sc4-phone-container {
    top: 50%; }

.isIE11.pd-container #sc4-trigger {
  top: -20vw;
  position: relative; }

.isIE11.pd-container .sc8 {
  height: 100vh; }
  .isIE11.pd-container .sc8 .sc8-sticky {
    top: 0;
    height: 100vh; }

.isIE11.pd-container .sc11-outer {
  height: -moz-calc(100vh - 76px);
  height: calc(100vh - 76px); }

.isIE11.pd-container #sc8-trigger {
  top: -moz-calc(-3.5vw - 76px) !important;
  top: calc(-3.5vw - 76px) !important;
  position: relative; }

.cbg-backtotop {
  position: fixed;
  z-index: 200;
  bottom: 50px;
  right: 50px; }

.cbg-backtotop a {
  display: block;
  width: 40px;
  height: 40px;
  margin: 5px 0;
  text-indent: -9999px;
  background: url(/content/dam/huawei-cbg-site/common/mkt/pdp/phones/porsche-design-mate40-rs/images/pc/sprites_cbg_icon.png) no-repeat;
  opacity: 0.6;
  filter: alpha(opacity=80);
  -webkit-transition: all linear 0.2s;
  -o-transition: all linear 0.2s;
  -moz-transition: all linear 0.2s;
  transition: all linear 0.2s; }

.cbg-backtotop a.cbg-icon-backtotop {
  background-position: -549px -188px; }

.cbg-backtotop a.hidden {
  opacity: 0;
  filter: alpha(opacity=0);
  cursor: default; }

.cbg-backtotop a.cbg-icon-backtohome {
  background-position: -549px -148px; }
